<zs-top-bar
	on-open="vm.onOpen()"
	on-close="vm.onClose()"
	data-user="vm.getUser()"
	data-company="vm.getCompany()"
	use-location="vm.useLocation()"
	data-development="vm.isDevelopment()"
	instance-id="vm.getInstanceId()"
	data-allow-search="vm.isAllowed()"
>
</zs-top-bar>

	<zs-active-subject></zs-active-subject>

<div class="bottom-right-container">

	<zs-contextual-action-menu
		id="contextual-action-menu"
		ng-if="vm.isAllowed()"
	>
	</zs-contextual-action-menu>

</div>

<div class="backdrop ng-hide" ng-show="vm.isMenuOpen()"></div>
